body,td{
     font-size:11px;
     font-family:Verdana, Osaka;
     color:696969;
     }

/* リンク設定 */
a:link,a:visited {
     color:006eb0;
     text-decoration:none;
 }

a:hover {
     color :6495ed;
     position: relative; top: 1px; left: 1px;
     border-bottom:dotted 1pt;
}
.box{
     width:100%;
     height:100%;
     font-size:12px;
     color:708090;
     background-color:ffffff;
     padding:2px;
     border-style:dotted;
     border-color:9999CC;
     border-width:2px;
     width:138;
     height:490px;
     overflow:auto;

}
.a1{
     font-size:11px;
}
